%h1= t('.heading')
.row#headers
  .col-xs-2
    %p= t('.user_column_heading')
  .col-xs-10
    %p= t('.message_column_heading')


.row
  - @messages.each do |message|
    .col-xs-12
      %p= message.user.email + ': ' + message.message
